CVE-2004-0607

HIGH

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
2274Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)Nessus Network MonitorWeb Clients
medium
14676Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)NessusMacOS X Local Security Checks
high
14528GLSA-200406-17 : IPsec-Tools: authentication bug in racoonNessusGentoo Local Security Checks
critical
13854RHEL 3 : ipsec-tools (RHSA-2004:308)NessusRed Hat Local Security Checks
critical
800802Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)Log Correlation EngineOperating System Detection
high